
effect_shandian.png
size: 323,287
format: RGBA8888
filter: Linear,Linear
repeat: none
images/effect/skillc/shandian6/sd_00001
  rotate: true
  xy: 259, 4
  size: 77, 52
  orig: 277, 77
  offset: 176, 17
  index: -1
images/effect/skillc/shandian6/sd_00002
  rotate: false
  xy: 2, 2
  size: 255, 61
  orig: 277, 77
  offset: 17, 12
  index: -1
images/effect/skillc/shandian6/sd_00003
  rotate: false
  xy: 2, 217
  size: 263, 68
  orig: 277, 77
  offset: 3, 6
  index: -1
images/effect/skillc/shandian6/sd_00004
  rotate: false
  xy: 2, 140
  size: 247, 75
  orig: 277, 77
  offset: 1, 1
  index: -1
images/effect/skillc/shandian6/sd_00005
  rotate: false
  xy: 2, 65
  size: 237, 73
  orig: 277, 77
  offset: 1, 0
  index: -1
images/effect/skillc/shandian6/sd_00006
  rotate: true
  xy: 267, 83
  size: 202, 54
  orig: 277, 77
  offset: 1, 0
  index: -1
